@font-face {
    font-family: "Inter";
    font-style: normal;
    font-weight: 100 900;
    font-display: swap;
    src: url("../fonts/inter-latin-wght-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Material Symbols Outlined";
    font-style: normal;
    font-display: swap;
    src: url("../fonts/material-symbols-outlined.woff2") format("woff2");
}

.material-symbols-outlined {
    font-family: "Material Symbols Outlined", sans-serif;
    font-feature-settings: "liga";
}
